.splashbanner h1{
line-height: 50px;
}
#dnn_splashbanner{
margin-top: -21px;
margin-left: -11px;
}
#dnn_ctr6843_contentpane{
  font-family: league-gothic, Arial, sans-serif;
  font-size: 34px;
  -webkit-text-shadow: 0px 0px 5px black;
  -moz-text-shadow: 0px 0px 5px black;
  text-shadow: 0px 0px 5px black;
  color: white;
  font-weight: normal;
  cursor: pointer;
}
#dnn_DolphinsBanner .help {
  width: 29px;
  height: 29px;
  background: url/portals/_default/Skins/www-new/images/help.png) no-repeat;
  background-position-y: -58px; }
#dnn_DolphinsBanner .help:hover {
    background-position-y: -87px; }
#dnn_DolphinsBanner .help_close {
  width: 29px;
  height: 29px;
  background: url(/portals/_default/Skins/www-new/images/help.png) no-repeat; }
 #dnn_ctr6843_contentpane .help_close:hover {
    background-position-y: -29px; }
#dnn_DolphinsBanner .toggler {
  width: auto;
  height: auto;
  position: absolute;
  top: 214px;
  left: 10px;
  z-index: 100; }

#dnn_ctr4625_FAQV2_tdgrdV2{
height: 5px;
}


.PagingTable
{
background: transparent;
border: 0px;
}
.rightarea
{
    margin-left: 10px;
    margin-right: 15px;
}
 .headline{
	height: 20px; 
	margin-top: -18px;
	padding-left: 5px;
	margin-right: 2px;
	}
 .headline p{
 	font-size: 11px;
	color: #ffffff;
	padding-left: 5px;
	}
#dnn_ctr6806_dnnDROPDOWNACTIONS_ctldnnDROPDOWNACTIONS {
	margin-left: -300px;
	margin-top: -50px;
	}
#dnn_ctr6806_dnnDROPDOWNACTIONS_cmdGo img{
	max-height: 10px;
	max-width: 10px;
	margin-top: -50px;
	margin-left: -350px;
	}
.dolphinsare{
	height: 20px;
	margin-top: -18px;
	padding-left: 5px;
	margin-right: 2px;
	}
.dolphinsare li{
list-style: none;
font-family:  "HelveticaNeue", "Helvetica Neue", Helvetica, nimbus-sans, Arial, sans-serif;
  color: #423f37;
  font-size: 13px;
  font-weight: normal;
}
#dnn_dnnGCSEARCH_bSearch{
background: url(search.png) top center;
margin-left: -35px;
border: 0;
width: 35px;
height: 25px;
}
#dnn_ContentPane .Head{
  font-family: minion-pro, Times New Roman, serif;
  color: #01783c;
  font-style: italic;
  font-size: 18px;
  padding-bottom: 15px;
}
#features .Head{
	font-family: chunk, Arial, sans-serif;
	color: #01783c;
	font-size: 18px;
	font-style: normal;
}
#features ul li{
font-size: 11px;
list-style: none;
}
#features a{
color: #01783c;
}
#features a.button_sm{
color: white;
}
#list_wrapper {
  width: 550px; 
  }
#list_wrapper_left {
  width: 240px;
  float: left;
  margin-right: 10px;
  }
#list_wrapper_right {
  width: 240px;
  float: right;
  margin-left: 10px;
  }
 #footer_clear{
 clear: both;
 width: 100%
 }
#dnn_ctr5891_contentpane img{
max-width: 119px;
 max-height: 170px;
}
  #dnn_ctr4870_contentpane img{
  max-width: 150px;
  }
 #dnn_ctr4964_NewsArticles_ViewCurrent_ucListing1_rptListing_ctl03_NewsArticles_936938_92 img{
  max-width: 50px;
 
  }
    #dnn_ctr4776_contentpane img{
  max-width: 80px;
  }
#dnn_ctr3655_contentpane img{
max-width: 200px;
  border: 0;
}
#dnn_ctr6953_ModuleContent img{
border: 0;
}
#dnn_ctr6955_ModuleContent img{
border: 0;
}
#dnn_ctr6956_ModuleContent img{
border: 0;
}
#dnn_ctr6957_ModuleContent img{
border: 0;
}
#dnn_ctr6040_ModuleContent table{
float: left;
}
#dnn_ctr4612_contentpane img{
max-width: 181px;
height: 241px
}
#dnn_ctr6965_contentpane li{
line-height: 12px;
padding-bottom: 20px; 
margin-left: -8px;
margin-top: -12px;
}
#dnn_ctr6965_contentpane h5{
margin-top: -20px;
}
#dnn_ctr2761_contentpane img{
max-width: 20px;
}
#dnn_ctr5906_contentpane img{
max-width: 200px;
}
#dnn_ctr6966_contentpane img{
max-width: 20px;
}
#dnn_ctr4964_contentpane img{
max-width: 300px;
max-height: 200px;
}
#dnn_ctr3007_contentpane img{
 max-width: 200px;
}
#dnn_ctr1385_contentpane img {
 max-width: 550px;
}
#dnn_ctr5522_contentpane img {
max-width: 130px;
margin-right: 15px;
}
#dnn_ctr3316_contentpane img{
max-width: 15px;
}
#dnn_ctr3330_contentpane img{
max-width: 15px;
}
.linkitem img{
max-width: 10px;
}
#dnn_ctr5501_FormMaster_Request_Form img{
max-width: 20px;
}
#dnn_ctr5473_FormMaster_Request_Form img{
max-width: 20px;
}
#dnn_ctr2386_contentpane img{
max-width: 20px;
}
#dnn_ctr4989_contentpane img {
max-width: 10px;
}
#dnn_ctr6588_contentpane img {
max-width: 15px;
}